:root {
--accentColor: #51AD32;
}
:root {
--secondColor: #006756;
}
#top {
display: none;
}
html, body  {
font-family: "Gabarito", sans-serif;
font-weight: 400;
color: var(--secondColor);
}
html, body  {
font-size: 1em;
line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.ce_revolutionslider_text.bold, .font_headline {
font-family: "Gabarito", sans-serif;
font-weight: 700;
line-height: 1.1;
color: var(--secondColor);
}
.ce_revolutionslider_text.bold {
color: #fff;
}
#top .inside,
.header .inside,
#footer .inside,
#bottom .inside,
body.sidebar #container,
.mod_article:not(.fullwidth):not(.fullwidth-boxed-medium):not(.fullwidth-boxed-small) > .container,
.fullwidth.boxed-content .contentwrap,
.smallwidth .contentwrap,
.boxed-content .contentwrap,
.autogrid_wrapper.article,
.ce_text_image_bar .inside,
.ce_headerimage .ce_headerimage_inside,
.ce_video_background .ce_video_background_inside,
#offcanvas-top .offcanvas-top-inside,
.ce_calltoaction .ce_calltoaction_inside,
.mod_breadcrumb .mod_breadcrumb_inside,
.mod_pageimage .container,
.body_bottom .mod_search .container {
max-width: 1400px;
}
.mod_article.boxed {
max-width: calc(1400px - 80px);
margin-left: auto;
margin-right: auto;
}
@media only screen and (min-width: 768px) {
.mod_article:not(.fullwidth).article-pt > .container {
padding-top: 160px;
}
.mod_article:not(.fullwidth).article-pb > .container {
padding-bottom: 160px;
}
}
#footer .inside {
padding-top: 120px;
padding-bottom: 120px;
}
#footer .ce_iconbox h3 {
    margin-bottom: 0 !IMPORTANT;
}
@media only screen and (max-width: 1024px) {
#footer .inside {
padding-top: 80px;
padding-bottom: 50px;
}
}
@media only screen and (max-width: 767px) {
#footer .inside {
padding-bottom: 30px;
}
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6,
#footer .h1,
#footer .h2,
#footer .h3,
#footer .h4,
#footer .h5,
#footer .h6 {
color: #ffffff;
}
#footer,
#footer a {
color: #fff;
}
#footer li:after {
border-color: #fff;
}
#footer .inside a:hover {
color: #50b848;
}
#footer {
background-color: #006859;
}
#bottom {
background-color: #006859;
}
.header .mod_search {
display: none;
}
.header .mod_langswitcher {
margin-left: 40px;
}
.header .mod_socials {
margin-left: 40px;
}
.header .mod_langswitcher {
display: none;
}
@media only screen and (min-width: 768px) {
.header .mod_socials {
display: block;
}
.header .mod_langswitcher {
margin-left: 20px;
}
}
#top .inside {
background: none!important;
}
.header .mainmenu ul li a,
.header .mainmenu ul li ul a.active,
.header .ce_search_label i,
.header .mod_langswitcher .mod_langswitcher_inside,
.header .header_metanavi a,
.header .mod_socials a {
color: #006859;
}
.mod_langswitcher .mod_langswitcher_inside:before {
border-color: #006859;
}
.header .mod_socials:before {
border-color: #006859;
}
.header .smartmenu .smartmenu-trigger .line,
.header .smartmenu .smartmenu-trigger .line:before,
.header .smartmenu .smartmenu-trigger .line:after {
background: #006859;
}
.mmenu_trigger {
color: #006859;
}
.mmenu_trigger .burger .burger_lines,
.mmenu_trigger .burger .burger_lines:after,
.mmenu_trigger .burger .burger_lines:before {
background-color: #006859;
}
.logo a {
background-image: url(../img/logo.svg);
}
@media only screen and (min-width: 768px) {
.header.original .logo {
width: 200px;
}
}
@media only screen and (min-width: 768px) {
.header.original .logo {
height: 110px;
}
.header.original {
line-height: 110px;
}
.smartmenu .smartmenu-trigger {
height: 110px;
}
}
@media only screen and (max-width: 767px) {
.header .logo {
width: 140px;
}
}
@media only screen and (max-width: 767px) {
.header .logo {
height: 60px;
}
}
@media only screen and (max-width: 767px) {
.stickyheader .header .logo {
width: 100px;
}
}
@media only screen and (max-width: 767px) {
.stickyheader .header .logo {
height: 50px;
}
html {
scroll-padding: 50px 0 0 0;
}
}
.mainmenu ul li a {
    font-size: 1em;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
.smartmenu {
display: block;
}
.mainmenu {
display: none;
}
}
#mmenu {
bottom: 0;
}
#mmenu .mod_navigation li a {
line-height: 40px;
}
#mmenu .mod_navigation li.submenu .opener {
height: calc(40px + 5px);
}
#mmenu .mod_navigation li a {
text-align: center;
padding: 4px 0;
}
#mmenu .mod_navigation li a,
#mmenu .mod_socials a,
#mmenu .mod_mmenu_custom_nav a {
color: #006859;
}
#mmenu .mod_search input {
color: #006859;
}
#mmenu .mod_langswitcher .mod_langswitcher_inside:after {
color: #006859;
}
#mmenu .mod_langswitcher .mod_langswitcher_inside:before {
border-color: #006859;
}
#mmenu .mod_navigation li a.open, #mmenu .mod_navigation li a.active {
color: #50B848;
}
#mmenu .mod_search {
display: none;
}
#mmenu #mmenu_bottom .mod_socials a i {
line-height: 30px;
font-size: 30px;
width: calc(30px + 10px);
height: calc(30px + 10px);
}
#mmenu .mod_langswitcher {
display: none;
}
#mmenu .mod_search {
width: 100%;
}
#mmenu .mod_navigation li a.submenu:after {
content: "+";
font-family: Arial, Verdana, sans-serif;
}
#mmenu .mod_mmenu_custom_nav {
display: none;
}
#mmenu #mmenu_bottom {
display: block;
}
#mmenu .mod_socials,
#mmenu .mod_mmenu_custom_nav {
text-align: center;
}
#mmenu .mod_socials {
margin-right: 0;
}
#mmenu .mod_mmenu_custom_nav a {
margin: 0 4px;
}
.header .mainmenu ul li a.highlight span, #mmenu .mod_navigation ul li a.highlight {
    border-radius: 2em;
}
.ce_revolutionslider_hyperlink {
    font-size: 1em !important;
    font-weight: 400 !important;
    border-radius: 2em 0 2em 0;
}
.ce_revolutionslider .ce_revolutionslider_hyperlink:after {
    content: '➜';
    margin-left: .6em;
    opacity: .8;
}
.header .mainmenu ul li a.highlight span, #mmenu .mod_navigation ul li a.highlight {
    padding: 10px 18px;
    border-radius: 2em 0 2em 0;
}
#main .mod_article.mod_article_offset_top {
    height: 0;
    top: -150px;
    /*margin: 0 auto;*/
    /*max-width: 1250px;*/
}
#article-15289 .ce_iconbox .content {
    margin-top: 0;
    font-size: 0.9em;
    max-width: 180px;
}
#article-15289 .ce_iconbox.version2 .ce_iconbox_icon {
    flex: 0 0 75px;
}
#article-15289 .font-size-xxs {
    line-height: 1 !important;
}
.ce_iconbox.version2 .image_container img {
    background: var(--accentColor);
    border-radius: 1.2em 0 1.2em 0;
    padding: 10px;
}
.ce_headline_extended.line-headline.align-left.block:before {
    content: '';
    background: #006859;
    width: 50px;
    height: 2px;
    display: block;
    position: absolute;
    top: 50%;
}
.ce_headline_extended.line-headline.align-left h1, .ce_headline_extended.line-headline.align-left h2 {
    margin-left: 70px;
}
@media only screen and (max-width: 767px) {
.ce_headline_extended.line-headline.align-left.block:before {
display: none;
}
.ce_headline_extended.line-headline.align-left h1, .ce_headline_extended.line-headline.align-left h2 {
    margin-left: 0;
}
}
.ce_hyperlink-extended a {
    min-width: 190px;
    font-size: 1em !important;
    font-weight: 400 !important;
    border-radius: 2em 0 2em 0;
    padding: 0.5em;
}
.position-off.ce_frame_start.style8 .ce_frame_start_inside {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    position: absolute;
}
.position-off.left.ce_frame_start.style8 .ce_frame_start_inside {
    top: 18.3em;
    left: -1.7em;
}
.position-off.right.ce_frame_start.style8 .ce_frame_start_inside {
    bottom: 30px;
    left: -1em;
}
.ce_linkbox .headline {
    margin-top: 6em;
    font-size: 1.2em;
    text-align: left;
}
.ce_linkbox.version5 .content {
    padding-left: 20px;
    padding-right: 20px;
}
/*#article-15291 .autogrid, #article-15291 .autogrid_row>.column {*/
    /*padding-left: 0;*/
    /*padding-right: 0;*/
/*}*/
.ce_frame_start.style3 .ce_frame_start_inside {
    padding: 40px;
    border: none;
    border-radius: 2em 0 2em 0;
    background: var(--secondColor);
}
@media only screen and (max-width: 767px) {
.ce_frame_start.style3 .ce_frame_start_inside {
padding: 30px !IMPORTANT;
}
}
.opacity-img img {
    opacity: 0.05;
}
.ce_iconbox h3 {
    font-size: 1.3rem;
    line-height: 1.1;
}
.sluzby-iconbox.ce_iconbox, .sluzby-iconbox.ce_iconbox .ce_iconbox_outside {
    height: 100%;
}

.sluzby-iconbox.ce_iconbox .ce_iconbox_outside {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sluzby-iconbox.ce_iconbox .ce_iconbox_outside.padding {
    padding: 52.1px 25px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.sluzby-iconbox.ce_iconbox .ce_iconbox_outside.padding:hover {
    box-shadow: 0 40px 70px rgba(0, 0, 0, .2);
}
.sluzby-iconbox.ce_iconbox.default .image_container, .sluzby-iconbox.ce_iconbox.default i {
    background: var(--accentColor);
    border-radius: 1.2em 0 1.2em 0;
    padding: 10px;
    width: 60px;
    margin: 0 auto;
}
.img-opacity img {
    opacity: .1;
    position: relative;
    top: -8em;
    left: 31em;
}
/* New bottom */
img.footer-bottom-logo.lazyload {
    height: 1.85rem;
    margin-right: 1rem;
    float: left;
}
.col-12.col-md-6.text-center.text-md-end {
    float: right;
}
.col-12.col-md-6.d-flex.flex-column.text-center.text-md-start {
    float: left;
    display: flex;
    flex-direction: column;
}
a.home-link {
    display: flex;
    align-items: center;
    float: right;
    margin-top: 5px;
}
span.copyright {
    margin-bottom: 0.2rem;
}
a.footer-bottom-link {
    margin-right: 1rem;
}
/* New bottom end */
#bottom .inside, #bottom .inside a {
    color: rgb(255 255 255 / 90%);
}
#footer .totop:before {
    display: none;
}
.ce_table table td {
    padding: 8px;
}
#footer .mod_socials a i {
    border-radius: 1.2em 0 1.2em 0;
}
#footer .img-opacity img {
    top: -39.4em;
    left: -15.6em;
    position: relative;
}
#footer li:before, #footer li:after  {
    display: none;
}
#footer {
    background-image: url(../img/luxmed-vseobecna-ambulancia-pre-dospelych-ecasenka-ekg-crp-vysetrenie/uvod/luxmed_logo_kriz_white_op.svg);
    background-repeat: no-repeat;
    background-position: -11em -13em;
}
.mod_privacy_optin * {
    font-family: "Gabarito",Arial,Verdana,sans-serif;
}
.mod_privacy_optin .privacy_option_info {
    color: var(--secondColor);
}
.bg-lightgray {
    background-color: #f8f8f8 !important;
}
@media only screen and (max-width: 1024px) {
#main .mod_article.mod_article_offset_top {
top: -210px;
}
@media only screen and (max-width: 767px) {
#main .mod_article.mod_article_offset_top {
top: 0;
height: auto;
margin-top: 40px;
}
#article-15289 .ce_iconbox .content {
font-size: 1.1em;
max-width: 100%;
}
.ce_iconbox_cwrapper {
color: #006859 !important;
}
.font-size-xxs, .font-size-xxs p {
font-size: 1.2333rem;
}
.autogrid_grid .column, .column[class*=col_] {
margin-bottom: 0;
}
.position-off.left.ce_frame_start.style8 .ce_frame_start_inside {
position: relative;
top: 0;
left: 0;
}
.position-off.right.ce_frame_start.style8 .ce_frame_start_inside {
position: relative;
bottom: 0;
left: 0;
z-index: 1;
}
.attributes {
padding-left: 0 !important;
}
.font-size-m, .font-size-m p {
font-size: 1.7rem;
}
.ce_hyperlink-extended a {
/*font-size: 1.2em !important;*/
/*padding: 1em;*/
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
margin-bottom: 1em !important;;
}
.sluzby-iconbox.ce_iconbox .ce_iconbox_outside.padding {
padding: 25px;
}
.ce_iconbox:not(.no_gutter):not(.version3.xsmall) {
margin-bottom: 0;
margin-top: 0;
}
.pt-xxs {
padding-top: 0px!important;
}
.mt-xxl {
margin-top: 0px!important;
}
.ce_hyperlink a, a.btn {
margin-bottom: 1em;
}
#footer table {
    font-size: 1.0333rem;
}
#footer h4 {
    margin-top: 2em;
}
#footer .ce_iconbox .content {
    color: #fff;
}
.col-12.col-md-6.text-center.text-md-end {
    float: left;
    margin-top: 2em;
}
.ce_revolutionslider_image img {
    width: 380px !important;
    height: 100% !IMPORTANT;
}
}